*{
    margin: 0;
    padding: 0;
    background-color: rgb(245, 229, 229);
}

#marco{
    border: 2px solid black;
    width: 30%;
    height: 430px;
    margin:0 auto;
    text-align: center;
    font-size: 200px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    overflow-wrap: break-word;


}
#cuadroTextoUno{
    border: 2px solid rgb(250, 6, 6);
    width: 30%;
    height: 60px;
    margin: 10% initial;
    text-align: center;
    font-size: 40px;
    font-family: 'Courier New', Courier, monospace;
    overflow-wrap: break-word;
    
}
#cuadroTextoDos{
    border: 2px solid rgb(57, 168, 219);
    width: 30%;
    height: 60px;
    position: relative;
    left: 525px;
    text-align: center;
    font-size: 40px;
    font-family: 'Courier New', Courier, monospace;
    overflow-wrap: break-word;
}
